View Issue Details

IDProjectCategoryView StatusLast Update
0023899mantisbtapi restpublic2018-02-07 02:44
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.10.0 
Target VersionFixed in Version2.11.0 
Summary0023899: Relationship type was localized in GET issue API
Description

The type name shouldn't be localized, it should always be the standard name. The localized name should be returned in the label property.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-01-27 15:46 vboctor New Issue
2018-01-27 15:46 vboctor Status new => assigned
2018-01-27 15:46 vboctor Assigned To => vboctor
2018-02-06 21:22 vboctor Target Version 2.11.0 => 2.12.0
2018-02-07 02:44 vboctor Status assigned => closed
2018-02-07 02:44 vboctor Resolution open => fixed
2018-02-07 02:44 vboctor Fixed in Version => 2.11.0
2018-02-07 02:44 vboctor Target Version 2.12.0 =>